OnlyFans API
FanvueFans

List Smart Lists

List Fanvue's smart lists with their member counts. Smart lists are audience segments Fanvue computes and keeps up to date itself, so there is nothing to create or maintain. Proxies Fanvue's GET /v1/chats/lists/smart.

GET
/api/fanvue/{fanvueAccount}/fans/lists
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

fanvueAccount*string

The Fanvue Account ID

Response Body

application/json

curl -X GET "https://app.onlyfansapi.com/api/fanvue/fanvue_acct_XXXXXXXXXXXXXXX/fans/lists"
{
  "data": [
    {
      "uuid": "subscribers",
      "name": "Subscribers",
      "count": 1
    },
    {
      "uuid": "auto_renewing",
      "name": "Auto-renewing",
      "count": 1
    },
    {
      "uuid": "non_renewing",
      "name": "Non-renewing",
      "count": 0
    },
    {
      "uuid": "followers",
      "name": "Followers",
      "count": 0
    },
    {
      "uuid": "free_trial_subscribers",
      "name": "Free trial subscribers",
      "count": 0
    },
    {
      "uuid": "expired_subscribers",
      "name": "Expired subscribers",
      "count": 0
    },
    {
      "uuid": "spent_more_than_50",
      "name": "Spent more than $50",
      "count": 0
    },
    {
      "uuid": "muted",
      "name": "Muted",
      "count": 0
    },
    {
      "uuid": "creators",
      "name": "Creators",
      "count": 0
    }
  ],
  "_meta": {
    "_credits": {
      "used": 1,
      "balance": 10055811,
      "note": "Always"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 5000,
      "limit_day": null,
      "remaining_minute": 4999,
      "remaining_day": null,
      "notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
    }
  }
}